.main {text-align:center;margin-left:auto;margin-right:auto;max-width:1000px}

div#footer {text-align:center;margin:0px auto;padding:10px 0px;background:#002E59; color:#FFFFFF;}

h1, h2 {font-family: 'Oswald', sans-serif;font-weight:600;}
div#footer a {
  color: #FFFFFF;
}

a {
  color: #123E65;
}

.narrow {
width:500px;
}
.wide {
width:800px;
}

div#gallery img{

 max-height: 150px;
 box-shadow: 0 5px 5px #888;
 padding: 5px;
 margin: 7px;
 
}


.wide img{
  padding: 5px;
  }

.center {
text-align:center;
padding: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #B0DDFA;
  padding-top:20px;
}

.flex-container > div {
  background-color: #B0DDFA;
  width: 300px;
  margin: 10px;
  text-align: center;
  font-size: 30px;
}
 .flex-container > div > a > img:hover { opacity: 0.5; filter: alpha(opacity=100); /* For IE8 and earlier */
}

div#mobheader {display: none;}



@media (max-width: 1000px) { 

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}






p {
   
   font-size:16px!important;
}




	
img{
  
  max-width:100%!important;
  padding: 0px;
  border: 0; 
  height: auto;
  
}

div#jssor_1 {display: none;}
div#bigheader {display: none;}

div#mobheader {
text-align:center;
display: block;
clear:both!important;
  float:none!important;
  margin:0!important;
  padding:0!important;
  text-decoration: none;
  width:100%!important;

	}


}